/* # FOTORAMA # */
.video-slider .fotorama__thumb-border {
    border: 5px solid #FE4D0C;
    border-radius: 14px;
    background-image: none;
    height: 75px;
    width: 165px;
}
.video-slider .fotorama__thumb img, .fotorama__loaded--img {
    border-radius: 12px;
}
.video-slider .fotorama__arr--prev,
.video-slider .fotorama__arr--next {
    top: initial;
    bottom: -78px;
    padding: 0;
    height: 32px;
    width: 32px;
    position: absolute;
    background-size: cover;
}
.video-slider .fotorama__arr--prev{
    background: url(./img/fotorama-arrow-left.svg) center center no-repeat;
    left: 10px;
}
.video-slider .fotorama__arr--next {
    background: url(./img/fotorama-arrow-right.svg) center center no-repeat;
    right: 10px;
}

.video-slider .fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr {
    opacity: 1;
}

.video-slider .fotorama__stage {
    overflow: visible;
}

.video-slider .fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus),
.video-slider .fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus){
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.video-slider .fotorama__arr--disabled {
    opacity: 1;
}